---
smb_interface: eth0

smb_domain: "TEST"

sophos_pkg: http://artifactory.esss.lu.se/artifactory/swi-pkg/sophos/sophos-av.9.15.1.tar.bz2
sophos_install_opts: "--update-free --acceptlicence --autostart=true --enableOnBoot=true --automatic --ignore-existing-installation --update-source-type=f --update-period=1 --preferFanotify=true"
# sophos_install_extra_opts: "--update-proxy-address=http://192.0.2.13:8888/"
sophos_install_extra_opts: ""
